=== debian/changelog ===
ros-melodic-rosbridge-msgs (0.11.12-1stretch) stretch; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Wed, 25 Nov 2020 05:00:00 -0000

ros-melodic-rosbridge-msgs (0.11.11-1stretch) stretch; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Tue, 24 Nov 2020 05:00:00 -0000

ros-melodic-rosbridge-msgs (0.11.10-1stretch) stretch; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Tue, 08 Sep 2020 04:00:00 -0000

ros-melodic-rosbridge-msgs (0.11.9-1stretch) stretch; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Wed, 27 May 2020 04:00:00 -0000

ros-melodic-rosbridge-msgs (0.11.8-1stretch) stretch; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Thu, 21 May 2020 04:00:00 -0000

ros-melodic-rosbridge-msgs (0.11.7-1stretch) stretch; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Wed, 13 May 2020 04:00:00 -0000

ros-melodic-rosbridge-msgs (0.11.6-1stretch) stretch; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Wed, 29 Apr 2020 04:00:00 -0000

ros-melodic-rosbridge-msgs (0.11.5-1stretch) stretch; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Wed, 08 Apr 2020 04:00:00 -0000

ros-melodic-rosbridge-msgs (0.11.4-1stretch) stretch; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Thu, 20 Feb 2020 05:00:00 -0000

ros-melodic-rosbridge-msgs (0.11.3-1stretch) stretch; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Wed, 07 Aug 2019 04:00:00 -0000

ros-melodic-rosbridge-msgs (0.11.2-1stretch) stretch; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Mon, 08 Jul 2019 04:00:00 -0000

ros-melodic-rosbridge-msgs (0.11.1-1stretch) stretch; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Wed, 08 May 2019 04:00:00 -0000

ros-melodic-rosbridge-msgs (0.11.0-1stretch) stretch; urgency=high

  * Additional client information websocket (#393 <https://github.com/RobotWebTools/rosbridge_suite/issues/393>)
    * Add package rosbridge_msgs.
    * rosbridge_server: Publish additional information about connected clients.
    * rosbridge_server: Make ClientManager's add_client/remove_client methods thread safe.
    * rosbridge_server: Rm unnecessary publishing.
    * rosbridge_msgs: Cleanup/fix dependencies.
  * Contributors: Hans-Joachim Krauch

 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Fri, 29 Mar 2019 04:00:00 -0000
